Subject: SPRUCE status report (Re: Pine Motif)

From: Ian Leiman <[email-masked]>
Date: Mon, 11 Apr 1994 13:06:32 +0300 (EETDST)

On Sun, 10 Apr 1994, Michael Stokes wrote:
>
> Just checking to see how the work is progressing.  I poked around on cac 
> and didn't see anything that looked like it had MOTIF in it.  Could you give 
> me a status report?

I just returned from a long vacation and looks like there's a pile of
work waiting to be done...

The 'Pine Motif' program will be named SPRUCE to avoid confusion and
it will actually look quite different from PINE anyway. I will post
status reports of the SPRUCE project here and keep online documentation
in the World Wide Web. Look for this URL:

http://dshp02.trs.ntc.nokia.com:3000/Spruce/Spruce.html

The document is still under construction. It is formatted for Mosaic
and will include graphics eventually.

If you don't have a clue what is WWW and an URL, better find out soon... 

STATUS REPORT:

Before I left for vacation I was working on the message sending part
and should get message send to work within few hours of work as soon
as I can allocate those hours. This part has required a lot of work,
as I will have to do lot of changes.

Some additional code to allow addressbook updating and manipulating
folders and folder collections will bring SPRUCE up to PINE functionality. 

Then I need to add a simple on-line help and documentation. Then I think
it makes sense to release it. SPRUCE project runs at a low priority so
it is difficult to estimate a date. Before May, I hope??
Like all software projects, this one runs behind its schedule too...

Some people have already volunteered to test and possibly port SPRUCE
onto other platforms than my own HP730. More volunteers are welcome.

A binary executable for HP73x running HP/UX 9.01 is available for
evaluation.

-- 
Ian Leiman, M.Sc.             phone +358 0 5104 4453, fax +358 0 5104 4764
[email-masked]
homepage: http://dshp02.trs.ntc.nokia.com:3000/~leiman/index.html